.ask_price-button{
    border:2px solid #1693c8!important;
    color:#fff!important;
    background-color: #1693c8;
    margin:0 auto 10px;
    display: flex!important;
}
.ask_price-button:hover{
   color:#1693c8!important;
    background-color: #fff;
}



.v-massM-links {
    display: flex!important;
    gap: 10px!important;
}
.v-massM-link {

    width: 100%;
    max-width: 120px;
}